@import url(//fonts.googleapis.com/css?family=Playfair+Display:400italic,400);
@import url(//fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,800italic,800,700italic,700,600italic,600,400italic,300,300italic);
body {
	color: #000;
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	margin: 0;
	padding: 0;
}

.page-wrap {
	background: #fff;
} 

/*****************************
* *         GLOBALS        * *
*****************************/

img {
	border: none !important;
}
#div_articleid_1 img{ width:100%; max-width:100%;}
#div_articleid_1{ width:100%;}
.Flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

input, textarea {
	outline: none;
}

h1 {
	color: #000;
	font-size: 32px;
	font-weight: normal;
}

h2 {
	color: #000;
	font-size: 24px;
	font-weight: normal;
}

h3 {
	color: #000;
	font-size: 18px;
	font-weight: 700;
}

h4, h5, h6 {
	color: #000;
	font-size: 16px;
	font-weight: 700;
}

p {
	color: #000;
	font-size: 16px;
	line-height: 1.55;
}
.v-product-grid 

.v-product{ 

text-align:center;
font-size: 16px
}

a {
	color: #545454;
	-webkit-transition: color 0.1s linear;
	-moz-transition: color 0.1s linear;
	-o-transition: color 0.1s linear;
	-ms-transition: color 0.1s linear;
	transition: color 0.1s linear;
        font-size: 14px;
}

a:hover {text-decoration: underline;}



/*****************************
* *         HEADER         * *
*****************************/

.header-wrap {
	background: #0080ff; padding:21px 0;
}

.header div[class^="col-"] {
	padding: 0;
}

.header .row {
	margin: 0;
}
.img-responsive1{ display:inline-block; width:35%; margin:39px 19px 0 0;}
.container{ position:relative;}
.call-now{
    position: absolute;
    right: 8px;
    top: 11px;
}
.link-menu{ display:inline-block;}
.link-menu ul{padding:0px; margin:0px;}
.link-menu li{display:inline-block;}
.link-menu li a{ color:#c0e0ff; font-weight:bold; font-size:18px; text-transform:uppercase; padding:0 33px 0 0;}
.icon{display:inline-block;}
.icon a{ display:inline-block; padding:0 0px 0 10px;}
.news-bg{ padding:10px 0 0;}
.elist label{font-size:24px; color:#0080ff; font-family: 'Oswald', sans-serif; text-transform:uppercase;}
.elist label img{ margin:0 15px 0 0;}
.footer-link{ background:#0080ff;}
.copyright-1{ background:#010715; font-size:13px; color:#969696;}
.border1{ border:1px solid #dcdcdc; font-family: 'Open Sans', sans-serif;}
.margintop{ margin-top:30px;}
main#content_area{ background:#fff; padding:23px 32px;}
.vnav__link--active{ background:none !important;}
.title1 a{ display:block; background:#404040; font-family: 'Open Sans', sans-serif; font-size:14px; font-weight:bold; color:#fff; margin:0px; padding:0px; line-height:39px; text-align:center;}

@media only screen and (min-width: 768px) {
	.header__element {
		height: 90px;
	}
}

/*****************************
* *     VERTICAL CENTER	   * *
*****************************/

.header .same-height {
	min-height: 90px;
}

.vertical-center {
	position: absolute;
	height: 100%;
	width: 100%;
}

.vertical-center:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}

.vertical-center.text-right {
	text-align: right;
}

.vertical-center.text-left {
	text-align: left;
}

.vertical-center.text-center {
	text-align: center;
}

/*****************************
* *          LOGO          * *
*****************************/

/*Logo as an image*/
/*Logo dimensions: max-width: 240px max-height: 90px*/
#display_homepage_title {
	border: none;
	padding: 0;
	margin: 0;
	min-height: 90px;
	position: relative;
}

#display_homepage_title a {
	background: url('../images/template/header_bg.png') no-repeat 0 50%;
	display: block;
	text-indent: -9999px;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	outline: none;
}

/*Logo as text*/
#display_homepage_title a#homepage_title {
	height: auto;
	position: static;
	display: inline-block;
	text-indent: 0;
	vertical-align: middle;
	background: none;
	font-size: 27px;
	font-weight: bold;
	color: #fff;
	line-height: 1.3;
	text-decoration: none;
}

/*Allows logo text to center vertically*/
#display_homepage_title:before {
	content: '';
	display: inline-block;
	height: 100%;
	min-height: 90px;
	vertical-align: middle;
	margin-right: -0.06em;
}

#display_homepage_title > span {
	display: inline-block;
	vertical-align: middle;
}

@media only screen and (max-width: 991px) {
	#display_homepage_title {
		text-align: center;
	}

	#display_homepage_title a {
		background-position: 50% 50%;
		background-size: contain;
		text-align: center;
	}

	#display_homepage_title a#homepage_title {
		text-align: center;
	}
}

@media only screen and (max-width: 370px) {
	#display_homepage_title a {
		width: 85%;
		right: 0;
		margin: 0 auto;
	}

	#display_homepage_title a#homepage_title {
		width: 100%;
	}
}

/*****************************
* *   	 CART SUMMARY	   * *
*****************************/

.cart-summary {
	position: relative;
	color: #484848;
	font-size: 12px;
	padding-right: 37px;
	height: 28px;
	display: inline-block;
	vertical-align: middle;
	text-align: left;
	-webkit-transition: all .15s linear;
	-moz-transition: all .15s linear;
	-o-transition: all .15s linear;
	-ms-transition: all .15s linear;
	transition: all .15s linear;
}

.cart-summary:hover {
	color: #fff;
}

.cart-summary a.cart {
	background: url(../images/template/cart.png) no-repeat right 0;
	color: #484848;
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

.cart-summary a.cart span {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: url(../images/template/cart.png) no-repeat right bottom;
	opacity: 0;
	-webkit-transition: all .15s linear;
	-moz-transition: all .15s linear;
	-o-transition: all .15s linear;
	-ms-transition: all .15s linear;
	transition: all .15s linear;
}

.cart-summary a.cart:hover span {
	opacity: 1;
}

.cart-summary__count {
	display: inline-block;
	vertical-align: middle;
	line-height: 28px;
	font-size: 16px;
}

@media only screen and (max-width: 384px) {
	/*.cart-summary {
		padding-right: 0;
		text-align: center;
	}

	.cart-summary a.cart {
		background: none;		
	}
	.cart-summary a.cart span {
		display: none;
	}*/

	.vertical-center.text-right {
		text-align: center;
	}

	
}

@media only screen and (max-width: 768px) {
	.cart-summary {
		color: #fff;
	}

	.cart-summary a.cart {
		background-position: right bottom;
	}
}

/*****************************
* *      CONTENT AREA      * *
*****************************/

.content {padding:0;}
.main-bg{ background:url(../images/template/main-bg.jpg) left top no-repeat #010715; padding:30px 0 30px 0;}

/*****************************
* *   	    SEARCH	       * *
*****************************/
#additionalsearch{ margin:0 0 0 20px;}
.search {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	margin-right: 29px;
}

.search .input { cursor:pointer;
	background: url(../images/template/search-submit.png) no-repeat right 2px;
	display: block;
	color: #9b9b9b; font-family: 'Oswald', sans-serif;
	height:36px;
	padding: 0 38px 0 12px;
	text-align: left;
	width: 0; 
	border-radius:5px 0px 0 5px;
	border: none;
	text-indent: 2px;
	transition: all .15s ease-in;
}

.search .input:focus {
	box-shadow: 0 0 1px 2px rgba(255,255,255,0.3);
	color: #fff;
}

.search .input:focus {
	width: 180px;
	background-color: #2c2f30;
}

.search .input:hover::-webkit-input-placeholder,
.search .input:focus::-webkit-input-placeholder {
	color: #9b9b9b;
}
.search .input:hover:-moz-placeholder,
.search .input:focus:-moz-placeholder {
	color: #9b9b9b;
}
.search .input:hover::-moz-placeholder,
.search .input:focus::-moz-placeholder {
	color: #9b9b9b;
}
.search .input:hover:-ms-input-placeholder,
.search .input:focus:-ms-input-placeholder {
	color: #9b9b9b;
}

.search span {
	display: none;
	width: 37px;
	height: 28px;
	background: url(../images/template/search-submit.png) no-repeat 0 -3px;
	position: absolute;
	right: 0;
	top: 0;
}

.search .input:focus + span {background-position: right center;}

.search .submit {
	display: none;
	background: none;
	border: none;
	color: #fff;
	cursor: pointer;
	font-size: 11px;
	height: 27px;
	padding: 0;
	position: absolute;
	right: 0;
	text-align: center;
	top: 0;
	width: 37px;
	text-indent: -9999px;
}

/*****************************
* *     SEARCH MOBILE	   * *
*****************************/

.search-mobile {
    display: block;
    height: 58px;
    padding: 15px;
    position: relative;
    width: 100%;
}
.search-mobile .form-group {
    width: 100%;
}
.search-mobile__input {
    border: 1px solid #e0e0e0;
    border-radius: 0;
    height: 28px;
    text-indent: 5px;
    width: 100%;
}
.search-mobile__input:focus {
    border-color: #000;
    outline: medium none;
}
.search-mobile__submit {
    display: inline-block;
    height: 28px;
    margin-left: -3px;
    padding: 0 6px;
    position: absolute;
    right: 15px;
    top: 15px;
    vertical-align: middle;
    width: 30px;
}

.btn {
	text-transform: uppercase;
}

.btn.btn-primary, #content_area .deal-buy-now a {
	background-image: -moz-linear-gradient(#666, #333);
	background-image: -webkit-linear-gradient(#666, #333);
	background-image: linear-gradient(#666, #333);
	background-position: right 2px;
	background-repeat: no-repeat;
	background-color: #666;
	border: none;
	color: #fff;
}

/*****************************
* *   NEWSLETTER SIGN-UP   * *
*****************************/

.elist {
	position: relative;
	margin-bottom: 30px;
}

.elist .input {
	display: block;
	border: none; border:1px solid #c8c8c8;
	background: #f0f0f0;
	color:#9b9b9b;
    font:11px/30px 'Oswald', sans-serif;
    height: 36px;
    padding: 0 80px 0 12px;
    text-align: left;
    width: 100%;
    border-radius:5px 0 0 5px;
}

.elist .input:hover,
.elist .input:focus {
    color: #666;
	box-shadow: 0 0 1px 2px rgba(255,255,255,0.3);
}

.elist .input:hover::-webkit-input-placeholder,
.elist .input:focus::-webkit-input-placeholder {
	color: #9b9b9b;
}
.elist .input:hover:-moz-placeholder,
.elist .input:focus:-moz-placeholder {
	color: #9b9b9b;
}
.elist .input:hover::-moz-placeholder,
.elist .input:focus::-moz-placeholder {
	color: #9b9b9b;
}
.elist .input:hover:-ms-input-placeholder,
.elist .input:focus:-ms-input-placeholder {
	color: #9b9b9b;
}

.elist .submit {
    background:#0080ff;
    border: medium none;
    border-radius:0 5px 5px 0;
    color:#fff;
    cursor: pointer;
    display: block;
    font-size:13px;
    height:36px;
    line-height:36px;
    padding:0;  font-family: 'Oswald', sans-serif;
    position: absolute;
    right: 0;
    text-align: center;
    text-transform: uppercase;
    top: 0;
    width:80px;
}

/*****************************
* *   	    SOCIAL	       * *
*****************************/

.social {}

.social a {	
	display: block;
	height: 14px;
	padding-left:0px;
	line-height: 14px;
	position: relative;
}

.social span {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 14px;
	height: 14px;
	background: url(../images/template/social-sprite.png) no-repeat 0 0;
	opacity: 0;
	-webkit-transition: all 0.1s linear;
	-moz-transition: all 0.1s linear;
	-o-transition: all 0.1s linear;
	-ms-transition: all 0.1s linear;
	transition: all 0.1s linear;
}
.social a:hover span {opacity: 1;}

.social a.fb {background-position: 0 0;}
.social a.fb span {background-position: 0 -44px;}

.social a.tw {background-position: 0 -22px;}
.social a.tw span {background-position: 0 bottom;}

/*****************************
* *   	    NAVBAR	       * *
*****************************/

.navbar {
	border: none;
	margin: 0;
}

.navbar-header {
	display: inline-block;
	vertical-align: middle;
}

.navbar-default .navbar-toggle {
	margin: 0;
	border-color: #ccc;
	border-radius: 5px;
}

.navbar-default .navbar-toggle .icon-bar {
	background: #ccc;
}

.navbar-collapse {
	border: none;
}

@media only screen and (max-width: 318px) {
	.navbar-default .navbar-toggle {
		padding: 8px 10px;
	}

	.navbar-toggle .icon-bar {
		width: 16px;
	}
}

/*****************************
* *   	    FOOTER	       * *
*****************************/

.footer {
	padding:0px 0;
	color: #fff;
	font-size: 16px
}

.footer a { font-family:"Oswald",sans-serif;
	color: #fff; 
	font-size:16px;
}

.footer a:hover {
	text-decoration: none;
	color: #fff;
}

.footer .column {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 15px;
}

.footer .column li {
	margin-bottom: 4px;
}

.footer .column .column__title {
	color: #fff;
    display: block;
    font-size: 16px;
    letter-spacing: 0.1em;
    margin-bottom: 12px;
    text-transform: uppercase;
}

@media only screen and (min-width: 768px) {
	.footer .column {
		margin: 30px 15px 30px 0;
	}
}

/*****************************
* *    FOOTER DROPDOWNS    * *
*****************************/

.footer .panel {
	border: none;
}

.footer .panel-group {
	margin-bottom: 0;
}

.footer .panel-group > .panel:first-child a.accordion-toggle {
	border-top: 1px solid #333;
}

.footer .panel-collapse,
.footer .panel-group a.accordion-toggle {
	border-bottom: 1px solid #333;
}

.footer .panel-heading {
	background: none;
	border: none;
	padding: 0;
}

.footer .panel-heading h4 {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 12px;
	color: #999;
}

.footer .panel-group .panel + .panel {
	margin-top: 0;
	border-top: 0;
}

.footer .panel-title > a {
	display: block;
	padding: 12px 5px 10px;
	outline: none;
	text-decoration: none;
}

.footer .panel-title > a:hover {
	color: #999;
}

/* symbol for "opening" panels */
.footer .panel-heading .accordion-toggle:after {
	font-family: 'Glyphicons Halflings';
	content: "\e114";
	float: right;
	color: #999;
}

.footer .panel-heading .accordion-toggle.collapsed:after {
	/* symbol for "collapsed" panels */
	content: "\e080";
}

.panel-default > .panel-heading + .panel-collapse > .panel-body {
	padding: 15px 10px;
	border: none;
}

/*****************************
* *   	   COPYRIGHT	   * *
*****************************/

.copyright {
	color: #484848;
	font-size: 11px;
	margin: 0 auto 0px;
	padding: 18px 0 0;
	text-align: justify;

	/* IE special */  
    width: 100%;  
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
}

.copyright:after {
	content: '';
	display: inline-block;
	width: 100%;
	height: 0;
	font-size: 0;
	line-height: 0;
}

.copyright__images,
.copyright__text {
	display: inline-block;
}

.copyright__images img {
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
	margin-bottom:0px;
}

.copyright a {
	color: #484848;
}
.link-menu{ padding:0 30px 0 0;}
.icon{ padding:0 22px 0 0;}

.copyright a:hover {
	color: #fff;
	text-decoration: none;
}
@media only screen and (max-width:1152px) {
	.link-menu li a{ font-size:12px;}
	.search { margin-right:10px;}
	.icon{ padding:0}
	.link-menu{ padding:0px;}
}
@media only screen and (max-width: 991px) {
	.link-menu li a{ font-size:12px;}
	.copyright {
		text-align: center;
	}

	.copyright__text {
		margin-top: 10px;
	}
}
@media only screen and (max-width:767px) {
.colors_descriptionbox img{ max-width:100%;}
.elist label{ font-size:15px;}
}